"SU_TITLE"			= "Tiger 用 Image I/O サポート";
"SU_VERS"			= "1.0";
"SU_SERVERCOMMENT"	= "デスクトップおよびサーバシステム用。";

"volumeHasTier3"	= "このソフトウェアは、お使いのシステム言語に対応していません。";
"systemTooOld"		= "このソフトウェアには Mac OS X バージョン 10.4.11 以降が必要です。";
"isDowngrade"		= "このソフトウェアの新しいバージョンがすでにインストールされています。";
